html{
    font-size: 18px;
}
html,body{
    background-color: #EFEFEF;
}
.container{
    background-color: #fff;
    border-left: 1rem solid #fff;
    border-right: 1rem solid #fff;
}
.container.header{
    background-image: url("../images/header-bg.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto;
    min-height: 425px;
    border-top: 1rem solid #fff;
    margin-top: 1rem;
}
.container.footer{
    background-image: url(../images/footer-bg.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: auto;
    min-height: 420px;
    border-bottom: 1rem solid #fff;
    margin-bottom: 1rem;
}
.header-logo{
    margin-top: 20px;
}
.hedear-caption{
    color: #fff;
    font-size: 1.5rem;
    font-width: normal;
    margin-top: 1rem;
}
.header-image img,
.prod-img img{
    width: 100%;
}
.header-image img{
    border: 7px solid #fff;
    border-radius: 999rem;
}
.img-100{
    width: 100%;
}
.block-red{
    background-color: #8B0000;
    color: #fff;
    padding: 1.5rem;
    border-radius: 3rem;
    text-align: center;
    font-size: 1.1rem;
}
.block-red p, .q-text p, .foo-text p, .foo-icons p{
    margin: 0;
}
.row-spacer{
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}
.row-spacer-t{
    padding-top: 2.5rem;
}
.bt-black{
    border-top: 1px solid #000;
}
.span-gradient{
    color: #fff;
    background-color: #8B0000;
    padding: 5px 15px 5px 5px;
    border-top-right-radius: 3rem;
    border-bottom-right-radius: 3rem;
}
.q-logos img{
    width: 100%;
}
.footer-content{
    color: #fff;
    padding-bottom: 1rem;
}
.footer-content a{
    color: #fff;
}
.footer-content a:hover{
    color: #fff;
    text-decoration: none;
    opacity: 0.8;
}
.foo-icons{
    font-size: 2rem;
    margin-top: 1rem;
}
/*Buttons*/
.btn-red {
    color: #fff;
    background-color: #8B0000;
    border-color: #8B0000;
}
.btn-red:hover {
    color: #fff;
    background-color: #8B0000;
    border-color: #8B0000;
    opacity: 0.8;
}
.text-bold{
    font-weight: 600;
}
.text-red {
    color: #e20613;
}
.p-t-40{
    padding-top: 40px;
}
@media (max-width: 346px) {
    .header-logo{
        width: 100%;
    }
}
@media (max-width: 481px) {
    .shop-buttons a{
        margin-bottom: 1rem;
    }
}
@media (max-width: 576px) {
    .hedear-caption{
        font-size: 1.3rem;
    }
}
